<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec914e80d02c0c68815bd5f021a5bac5">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
